/*
 Theme Name:   apkdroid Theme
 Theme URI:    #
 Description:  apkdroid Theme
 Author:       Krisztian Czako
 Author URI:   http://www.enaplok.hu
 Template:     apkdroid
 Version:      1.0.0
 License:      GNU General Public License v2 or later
*/
html,body
{
	padding:0;
	margin:0;
}
body
{
	background: #EEE none repeat scroll 0% 0%;
	padding:0px;
	margin:0px;
	font: 14px/1.5 "Open Sans",Arial,sans-serif;
	text-rendering: optimizelegibility;
}
.responimg img{
float: left; 
margin: 10px 25px 50px 0px;

}
.responimg {
margin-top: -15px;
}
#content
{
	position:relative;
	width:100%;
	padding:0;
	margin:0;
}

#menu_wrapper
{
	background:#F2F2F2;
	height:40px;
	line-height:40px;
	width:100%;
	border-color: #EEE;
	margin-bottom:5px;
}

#main_wrapper
{
	width:715px;
	float:left;
	padding-bottom:15px;
	padding-right:15px;
	padding-left:20px;
	margin-bottom:10px;
	margin-top:10px;
	border-right: 1px solid #D9D9D9;
	color:#606569;
	text-align:justify;
}

#logo
{
	height:110px;
	width:100%;
	position:relative;
	padding-top:20px;
}

.logo_image
{
	width:30%;
	cursor: pointer;
	float:left;
}

.logo_rest
{
	width:70%;
	text-align:right;
	height:110px;
	float:right;
	overflow:hidden;
}

.floatleft
{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

#menu
{
	position:relative;
	width:100%;
	height:40px;
}

#menu ul
{
	list-style-type: none;
	position:relative;
	padding:0px;
}

#menu ul li
{
	padding-left:15px;
	padding-right:15px;
	height:40px;
	float:left;
	text-transform:uppercase;
	color:#19232D;
}

#menu ul li a
{
	height:40px;
	color:#19232D;
}

#menu ul li:hover
{
	background:#fff;
	border-bottom: 2px solid #E54E53;
}

#menu .active
{
	background:#fff;
	border-bottom: 2px solid #E54E53;
}

a
{
	color:#19232D;
	text-decoration:none;
	font-weight:normal;
	transition: all 0.4s ease-in-out 0s;
}

#main
{
    background: #FFF none repeat scroll 0% 0%;
    width: 1128px;
    margin: 0 auto;
    border-top: 0px none;
    border-bottom: 0px none;
    box-sizing: border-box;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.12);
}

#site_content
{
	padding-left:25px;
	padding-right:25px;
}

.postdata
{	
	width: 680px;
	border-bottom: 1px solid #D9D9D9;
	padding:5px;
	padding-top: 10px;
	padding-bottom:20px;
}

.post_thumbnail
{
	width:23%;
	float:left;
	padding-right:15px;

}

.post_data
{
	width:500px;
	float:left;
	text-align:justify;
	margin-bottom:15px;
}

.post_title
{
	font-size:18px;
	color: #19232D;
	text-decoration: none;
	transition: all 0.4s ease-in-out 0s;
}

.post_title a:hover
{
	text-decoration:underline;
}

.post_excerpt
{
	color:#949697;
}
.post_links
{
float: left;position: relative;
}
.post_links a
{
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	background:#3B5999;
	color:#fff;
}

.inner_title
{
	font-size: 20px;
	position: relative;
	padding-left: 18px;
	margin-right: 35px;
	float: left;
	border-left: 3px solid #3B5999;
}

hr
{
	margin-bottom: 10px;
	margin-top: 10px;
	height: 1px;
	border: 1px solid #D9D9D9;
}

h2
{
	font-weight: normal;
	font-size: 18px;
	color: #222;
	margin:0px;
}

.author
{
	padding-left:80px;
	color:#606569;
}
.author a
{
	padding:0px;
	background:none;
	color:#19232D;
}

#sidebar
{
	text-align:left;
	width:315px;
	float:left;
	padding-left:10px;

}



#sidebar ul
{
	list-style-type: none;
}

.sidebar_popular
{
	width:100%;
	margin-top:10px;
}

.sidebar_popular_title
{
	background: #F2F2F2 none repeat scroll 0% 0%;
	color: #19232D;
	width:100%;
	height:30px;
	line-height:30px;
	text-indent:10px;
	text-transform:uppercase;
}

.popular_post
{
	margin: 2px auto;
	height:30px;
	padding-top:3px;
	padding-bottom:3px;
	border-bottom: 1px solid #D9D9D9;
	padding: 7px 0px;
}
.popular_post_icon
{
	width:30px;
	float:left;
}

.iconimage
{
	width:30px;
}

.popular_post_title
{
	width:240px;
	float:left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-indent:5px;
}
.popular_post_title a:hover
{
	text-decoration:underline;
}

.inner_footer
{
	width:100%;
}

.clear
{
	clear:both;
}

#footer
{
	margin:0px auto;
	background:#E3E3E3;
	text-align:center;
	height:50px;
	line-height:50px;
	color: #2c3a49;
	padding-top: 5px;
	font-size: 13px;
	width: 100%;
}

#footer a
{
	color: #2C3A49;
}

#footer a:hover
{
	text-decoration:underline;
}

#separador {
	border-bottom: 1px solid #D9D9D9;
	margin: 20px 0px;
}

/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
	margin-top: 5px;
	clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	background: #ebebeb!important;
	color: gray!important;
	padding: 3px 10px!important;
	margin: 2px!important;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	background: #3b5999!important;
	color: white!important;
	border: 0px!important;
}

.wp-pagenavi span.current {
	background: #3b5999!important;
	color: white!important;
}

/*RESPONSIVE*/

@media only screen and (min-width : 150px) and (max-width : 1144px)
{

body
{
	background: #EEE none repeat scroll 0% 0%;
	padding:0px;
	margin:0px;
	font: 14px/1.5 "Open Sans",Arial,sans-serif;
	text-rendering: optimizelegibility;
}

html,body
{
	padding:0;
	margin:0;
}

#content
{
	position:relative;
	width:100%;
	padding:0;
	margin:0;
}

#main
{
    background: #FFF none repeat scroll 0% 0%;
    width: 95%;
    margin: 0px auto;
    border-top: 0px none;
    border-bottom: 0px none;
    box-sizing: border-box;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.12);
}

#main_wrapper
{
	width:65%;
	float:left;
	padding-bottom:15px;
	padding-right:5px;
	padding-left:5px;
	margin-bottom:10px;
	margin-top:10px;
	color:#606569;
	text-align:justify;
}

.postdata
{
	width: 95%;
	border-bottom: 1px solid #D9D9D9;
	padding:5px;
	padding-top: 10px;
	padding-bottom:20px;
}
.post_data
{
	width:65%;
	float:right;
	text-align:justify;
	margin-bottom:15px;
}
#sidebar
{
	text-align:left;
	width:35%;
	float:left;
	padding-left:10px;

}
#footer
{
	width:100%;
	margin:0px auto;
	background:#E3E3E3;
	text-align:center;
	height:50px;
	line-height:1.5em;
	color: #2c3a49;
	padding-top: 15px;
	font-size: 13px;
}

}

@media only screen and (min-width : 150px) and (max-width : 898px)
{
#main
{
    /*overflow: hidden;*/
}
}

@media only screen and (min-width : 150px) and (max-width : 800px)
{
body
{
	background: #EEE none repeat scroll 0% 0%;
	padding:0px;
	margin:0px;
	font: 14px/1.5 "Open Sans",Arial,sans-serif;
	text-rendering: optimizelegibility;
}

html,body
{
	padding:0;
	margin:0;
}
.floatleft
{
	width:300px;
	float:left;
	margin-left:-30px;
	clear:both;
	margin-bottom:10px;
}

.responimg img{
float: left; 
margin: 10px 5px 10px 0px;

}
.responimg {
margin-top: 25px;
}
.inner_title
{
	font-size: 20px;
	position: none;
margin-top:35px;
	padding-left: 18px;
	margin-right: 35px;
	float: left;
	border-left: 3px solid #3B5999;
}
#content {
	position:relative;
	width:100%;
	padding:0;
	margin:0;
}

#main
{
    background: #FFF none repeat scroll 0% 0%;
    width: 95%;
    margin: 0px auto;
    border-top: 0px none;
    border-bottom: 0px none;
    box-sizing: border-box;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.12);
    /*overflow: hidden;*/
}

#main_wrapper
{
	width:95%;
	float:left;
	padding-bottom:15px;
	padding-left:5px;
	margin-bottom:10px;
	margin-top:10px;
	color:#606569;
	text-align:justify;
	border-right: 0px;
}

.postdata
{
	width: 95%;
	border-bottom: 1px solid #D9D9D9;
	padding:5px;
	padding-top: 10px;
	padding-bottom:20px;
}
.post_data
{
	width:70%;
	float:right;
	text-align:justify;
	margin-bottom:15px;
}
#sidebar
{
	text-align:left;
	width:90%;
	float:left;
	padding-left:10px;

}
#footer
{
	width:100%;
	margin:0px auto;
	background:#E3E3E3;
	text-align:center;
	height:50px;
	line-height:1.5em;
	color: #2C3A49;
	padding-top: 13px;
}
}

@media only screen and (min-width : 150px) and (max-width : 500px)
{

#menu_wrapper {
display: none;
}
}

img.alignlefts {
    float: left;
    margin: 0 21px 0 0;
}

.downs a {
       color: #20C;

}
.downs a:hover {
text-decoration: underline;
    color: #5aa7ed;
}

.widgettitle{font-family:"Open Sans",Arial,sans-serif;font-size:13px;text-transform:uppercase;background:#19232d;color:#efefef;padding:0 14px;line-height:34px;margin-bottom:35px}
.widgettitle{font:700 14px/35px "Open Sans",Arial,sans-serif;color:#c5c7cb;border-bottom:1px solid #253443;text-transform:uppercase;margin-bottom:28px}
.widgettitle{border-color:#d9d9d9}
.widgettitle{color:#19232d}
.widgettitle{background:#f2f2f2;color:#19232d}

.searchform {
	display: inline-block;
	zoom: 1; /* ie7 hack for display:inline-block */
	*display: inline;
	border: solid 1px #d2d2d2;
	padding: 3px 5px;
	margin-top:10px;
margin-bottom:10px;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;

	-webkit-box-shadow: 0 1px 0px rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);
	box-shadow: 0 1px 0px rgba(0,0,0,.1);

	background: #f1f1f1;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie7 */
	-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie8 */
}
.searchform input {
	font: normal 12px/100% Arial, Helvetica, sans-serif;
}
.searchform .searchfield {
	background: #fff;
	padding: 6px 6px 6px 8px;
	width: 250px;
	border: solid 1px #bcbbbb;
	outline: none;

	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;

	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
}
.searchform .searchbutton {
	color: #fff;
	border: solid 1px #494949;
	font-size: 11px;
	height: 27px;
	width: 27px;
	text-shadow: 0 1px 1px rgba(0,0,0,.6);

	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;

	background: #5f5f5f;
	background: -webkit-gradient(linear, left top, left bottom, from(#9e9e9e), to(#454545));
	background: -moz-linear-gradient(top,  #9e9e9e,  #454545);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie7 */
	-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie8 */
}


